Page MenuHomePhabricator

[EPIC] Suggested edits V3
Closed, ResolvedPublic

Description

Problem

A small percentage of users discovers Suggested edits in the app. Furthermore, users are not trying Suggested edits out when they’ve unlocked one of its contribution tasks. Below you’ll find analytics data to illustrate the actual state and to provide context:

  • 4% of all users that have unlocked at least one Suggested edits feature have tried it out.
  • 7% of all users that have edited via Suggested edits are active on a daily basis.

Link to analytics from June 2019

Hypotheses

  • Users do not find Suggested edits since the feature is not visible enough.
  • Unlock dialogs and notifications are unclear. Users are not intrigued to try out the feature in the first place.
  • Users don’t understand what Suggested edits is all about and are therefore not returning.

Goals*

  • 7% of all users that have unlocked at least one Suggested edits feature have tried it out.
  • 10% of all users that have edited via Suggested edits are active on a daily basis

* The main purpose of the efforts for Suggested edits on Android is to learn how to attract new types of editors and to apply these learnings to other WMF products.

How do we reach these goals with V3?

  • We need to offer multiple, visible paths into Suggested edits.
  • We need to communicate the feature more clearly so users are intrigued to start editing.
  • We need to make sure that people are motivated to keep using Suggested edits.

👉 Visuals on Zeplin

Todos

  • Think about analytics data (T231818)
  • Designs for edit stat tooltips
  • Added designs for tablets to Zeplin (affects: T231445 T231448 T231449)
  • Create icons for article descriptions and image captions
  • Create SVG icons for different edit quality states
  • Designs for sepia, dark & black theme (affects T231445 T231448 T231449)
  • Finalize concept for pausing/blocking after discussions with Johan in week of Sept 9 (affects T231449)
  • T231451
  • Think about designs for blocked accounts. Use other illustrations for the different states?
  • Copy review

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2019, 9:52 AM
Charlotte triaged this task as High priority.Jul 26 2019, 7:52 AM
schoenbaechler renamed this task from Redesign Home and My Contributions in Suggested edits to [EPIC] Suggested edits V3.Aug 28 2019, 10:47 AM
Dbrant closed this task as Resolved.Dec 9 2019, 5:38 PM